Subject: FVWM: FvwmForm question

From: Neil Zanella <[email-masked]>
Date: Sun, 8 Oct 2000 00:34:02 -0230 (NDT)

Is it possible for an FvwmForm button to clear the contents of an
FvwmForm entry?

Thanks,

Neil

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Dan Espen <[email-masked]>
Date: Sat, 07 Oct 2000 23:19:35 -0400

> Is it possible for an FvwmForm button to clear the contents of an

By setting the action  on a button to "restart"  all the  form's input
fields are reset to their initial values.  Is that what you want?

--
Dan Espen
444 Hoes Lane  Room RRC 1C-214           E-mail: [email-masked]
Piscataway, NJ 08854                     Phone: (732) 699-5570
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Neil Zanella <[email-masked]>
Date: Sun, 8 Oct 2000 01:21:52 -0230 (NDT)

> fields are reset to their initial values.  Is that what you want?

Not really. I have some forms which have default values but I want
a button that will clear the form entries rather than resetting
them to their initial values.

Thanks,

Neil

---

From: Dan Espen <[email-masked]>
Date: Mon, 09 Oct 2000 09:23:08 -0400

> them to their initial values.

You can use a  button to recreate and  restart the form with new input
values.

I assume you know the keystroke ^k will clear an individual input field.

You can request an enhancement for another type of refresh.  You might
want to explain why this is useful if you make the enhancement request.